Search found 6 matches

by pennyzm
Wed Mar 27, 2019 5:10 pm
Forum: ZoneMinder 1.32.x
Topic: zmcontrol ERR 503 in logs
Replies: 2
Views: 165

Re: zmcontrol ERR 503 in logs

I've killed both PID's 23725 and 27061.
I've been trying to get the ptz functionality to work with an axis m3027-pve and I've been trying both ONVIF and the VAPIX interface. These PID's could have been left somehow from when I was testing things.
by pennyzm
Wed Mar 27, 2019 5:01 pm
Forum: ZoneMinder 1.32.x
Topic: zmcontrol ERR 503 in logs
Replies: 2
Views: 165

zmcontrol ERR 503 in logs

I'm trying to get the ptz working for an axis m3027-pve camera. When looking at the zoneminder logs a zmcontrol error keeps recurring: "zmcontrol ERR Error check failed:'503 Service Unavailable' zmcontrol.pl the PID is either 23725 or 27061. I've not found anything referencing this error yet for zmc...
by pennyzm
Tue Mar 26, 2019 6:02 pm
Forum: ZoneMinder 1.30.x
Topic: PTZ broken on upgrading from 1.29 to 1.30.4
Replies: 2
Views: 447

Re: PTZ broken on upgrading from 1.29 to 1.30.4

Did you ever figure out a solution to your issue?
I'm receiving the same error trying to setup an Axis 3027-pve camera with onvif.
by pennyzm
Wed Nov 07, 2018 6:21 pm
Forum: Hardware Queries
Topic: Need help configuring PTZ functionality for Axis M3027-PVE
Replies: 0
Views: 682

Need help configuring PTZ functionality for Axis M3027-PVE

I have an axis M3027-PVE camera. I need some help getting the PTZ functionality to work through zoneminder for this camera. Zoneminder version: 1.32.1 Ubuntu version: 16.04.5 Axis M3027-PVE firmware: 6.50.3 The camera monitor is setup and able to record. I used the following sources below: - https:/...
by pennyzm
Fri Oct 12, 2018 8:22 pm
Forum: ZoneMinder 1.32.x
Topic: Dependency issue with php-apcu-bc when installing zoneminder on 16.04.5
Replies: 3
Views: 1133

Re: Dependency issue with php-apcu-bc when installing zoneminder on 16.04.5

@iconnor,
Thank you for the reply.
We tried your solution and it worked.
by pennyzm
Wed Oct 10, 2018 8:20 pm
Forum: ZoneMinder 1.32.x
Topic: Dependency issue with php-apcu-bc when installing zoneminder on 16.04.5
Replies: 3
Views: 1133

Dependency issue with php-apcu-bc when installing zoneminder on 16.04.5

Hello, We are trying to install Zoneminder 1.32 on ubuntu 16.04.5. Zoneminder will not install because php-apcu-bc is not installed. However, php-apcu-bc will not install. We've followed the Zoneminder documentation: - the ppa and the key has been added - apache is on - mysql is on - we're updated t...